# Package org.apache.ignite.cluster

Interface Summary
Interface | Description
--- | ---
ClusterGroup | Defines grid projection which represents a common functionality over a group of nodes.
ClusterMetrics | This class represents runtime information on a cluster.
ClusterNode | Interface representing a single grid node.

Exception Summary
Exception | Description
--- | ---
ClusterGroupEmptyException | This exception defines illegal call on empty cluster group.
ClusterTopologyException | This exception is used to indicate error with grid topology (e.g., crashed node, etc.).

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.0.0-RC3
Release Date | : March 24 2015